{% extends 'base.html' %}
{% load static %}

{% block title %} {{ object.activity }} {% endblock %}
{% block heading %}
    <h1 class="subheader"> {{ object.activity }} </h1>
{% endblock %}

{% block content %}
	<div class="separator-bar"></div>
    <div id="main">
            <p class="detail-header"> Target Date & Time: {{ event.target_datetime }} </p>
            <p class="detail-header"> Estimated Hours: {{ event.estimated_hours }} </p>
            <p class="detail-header"> Course: {{ event.course }} </p>
            <p class="detail-header"> Location: {{ event.location }} </p>
    </div>

    <div class="separator-bar"></div>
    <button class="action-button" onclick="window.location.href='{% url 'calendar:event-edit' pk=object.pk %}';">
        Edit Activity
    </button>

{% endblock %}